Subject: 25.1.50; Document variable `deactivate-mark' in Elisp manual
From: Drew Adams <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2016 10:10:00 -0800 (PST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject line says it all.  Only the function of the same name is
documented.

In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
 of 2015-12-10
Repository revision: 6148555ee5a3d0139ae517803718b3e0357933c7
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --prefix=/c/Devel/emacs/snapshot/trunk --enable-checking=yes
 --enable-check-lisp-object-type --without-compress-install 'CFLAGS=-Og
 -ggdb3' LDFLAGS=-Lc:/Devel/emacs/lib 'CPPFLAGS=-DGC_MCHECK=1
 -Ic:/Devel/emacs/include''